html {
    font-family: Roboto,Helvetica,Arial,sans-serif !important;
    font-weight: 300 !important;
}
.h1, .h2, .h3, .h4, body, h1, h2, h3, h4, h5, h6 {
    font-family: Roboto,Helvetica,Arial,sans-serif !important;
    font-weight: 300 !important;
}
body {
	padding-top: 60px;
	background-color: #eeeeee !important;
	color: #666666;
	background-size: 100% auto;
    font-family: Roboto,Helvetica,Arial,sans-serif !important;
    font-weight: 300 !important;
}

@media (max-width: 1199px) {
	body {
		padding-top: 50px;
	}
}
.well {
  background: rgba(255,255,255,0.5) !important;
  border: 2px solid rgba(150, 150, 150, 0.25) !important;
}
.main-wrapper {
	min-height: 500px !important;
}
.main,.container {
    width: 100%;
    padding-top: 20px;
}

@media (max-width: 767px) {
    .main,.container {
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .row>div {
        padding-left: 0px;
        padding-right: 0px;
    }
}

.navbar-brand {
	padding: 0px;
	width: 600px;
	font-size: 23px;
	font-weight: bold;
	font-family: "Roboto", sans-serif;
}
.navbar-brand>img {
	height: 100%;
	padding: 15px;
	width: auto;
}
.header-nav li:hover {
    background: rgba(255,255,255,0.1);
}
.navbar {
	color: #ffffff !important;
	background: rgba(0,0,0,0) !important;
}
/*.navbar-collapse {
    max-height: 500px !important;
}*/

.table-centered-text th, .table-centered-text td, .table-centered-text caption {
	text-align: center;
}

.navbar-default {
	border-bottom: white solid 4px !important;
    background: #0062C0 !important; /* For browsers that do not support gradients */    
    background: -webkit-linear-gradient(top, #0062C0, rgba(69,205,221,0.75)) !important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, #0062C0, rgba(69,205,221,0.75)) !important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, #0062C0, rgba(69,205,221,0.75)) !important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #0062C0, rgba(69,205,221,0.75)) !important; /* Standard syntax (must be last) */
}
@media (max-width: 767px) {
    .navbar-default {
        border-bottom: white solid 4px !important;
        background: #0062C0 !important; /* For browsers that do not support gradients */    
        background: -webkit-linear-gradient(top, #0062C0, rgba(69,205,221,0.9)) !important; /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(bottom, #0062C0, rgba(69,205,221,0.9)) !important; /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(bottom, #0062C0, rgba(69,205,221,0.9)) !important; /* For Firefox 3.6 to 15 */
        background: linear-gradient(to bottom, #0062C0, rgba(69,205,221,0.9)) !important; /* Standard syntax (must be last) */
    }
}

.btn {
    background: #efefef !important;
    color: #0062C0 !important;
    font-weight: bold !important;
    border: 2px solid #dcdcdc !important;
    font-size: 20px !important;
}
.form-group {
    margin: 0px !important;
}
.form-group label {
    color: #666666 !important;
}
.label-required label {
    font-weight: bold !important;
}
.form-group .input-required:invalid {
    background: #efefef !important;
}

.navbar-brand>img {
	height: 65px;
	width: 117px;
}
@media (max-width: 1199px) {
	.navbar-brand {
		font-size: 21px;
		width: 315px;
    padding: 0px !important;
	}
	.navbar-brand>img {
		height: 50px;
		width: 90px;
	}
}
@media (max-width: 767px) {
  .navbar-brand {
    font-size: 5vw;
    width: 75vw;
    padding: 0px !important;
  }
  .navbar-brand>img {
    height: 8vw;
    width: 15vw;
  }
}
@media (min-width: 1200px) {
  .navbar-brand {
    font-style: italic;
    font-size: 37px;
    text-shadow: 1px 1px 1px rgba(69,205,221,1);
    position: relative;
    display: inline-block;
    font-size: 40px;
    font-style: italic;
    height: 1em;
    padding-bottom: 0em;
    overflow: hidden;
  }
  .navbar-brand:after {
    position: absolute;
    z-index: -1;
    content: attr(data-content);
    width: 100%;
    height: .51em;
    top: 35px;
    left: 117px;
    transform: scaleY(-1);
    transform-origin: bottom;
    opacity: 0.2;
  }
}

@media (max-width: 900px) {
    .navbar-right a {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}

}

@media (max-width: 991px) {
	.navbar-brand {
		width: auto;
	}
	/*.navbar-span2 {
		display: none;
	}*/
}

.page-title-div {
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 5px;
    text-align: center;
    background: rgba(150,150,150,0.75);
    border-bottom: 4px solid #a5a5a5;
    font-weight: bold;color:white
}
@media (max-width: 1199px) {
    .page-title-div {
        font-size: 15px;
    }
}

.navbar-brand {
    display: flex;
    align-items: center;
}
.navbar-brand>img {
    padding: 7px 14px;
}

.submenu {
    margin: 0px;
	display: none;
	white-space: nowrap;
}
.submenu li {
    padding-left: 10px;
    padding-right: 10px;
}
.submenu a {
	color: white;
	text-decoration: none;
    line-height: 40px;
    width: 100%;
    display: block;
}
.submenu a:hover {
    color: white;
}
.submenu a:focus {
	color: white;
}
.submenu li:hover {
    background: rgba(255,255,255,0.1);
}

.submenu-mobile {
	display: none;
	list-style-type: none;
}
@media (max-width: 767px) {
	.submenu-mobile {
		display: block;
	}	
}

#distributors_map_container {
  margin-top: 20px !important;
}

.submenu-desktop {
	display: none;
	padding: 0px;
	list-style-type: none;
}
.submenu-desktop-outer {
	position: fixed;
	top: 50px;
	z-index: 9999;
    background: rgba(69,205,221,1) !important; /* For browsers that do not support gradients */    
    
}
@media (min-width: 768px) {
	.submenu-desktop-visible {
		display: block !important;
        box-shadow: 0px 0px 5px 2px white;
	}
}

@media (max-width: 1199px) {
	.submenu-desktop-outer {
		top: 43px;
	}
}

.row {
	margin: 10px auto !important;
}
.well {
    margin: 10px auto !important;
}
.row:first-of-type {
    margin-top: 20px !important;
}
.row:last-of-type {
    margin-bottom: 20px !important;
}
#parts_table {
	cursor: pointer;
    width: 100% !important;
}
.parts_table_class {
	font-weight: bold;
	color: #333333;
}
.parts_table_class tbody {
	color: #999999;
}
.parts_table_class thead>tr {
	background: rgba(255,255,255,0.75) !important;
}
.parts_table_class tbody>tr:nth-child(even) {
	background: rgba(255,255,255,0.5) !important;
}
.parts_table_class tbody>tr:nth-child(odd) {
	background: rgba(255,255,255,0.75) !important;
}
.parts_table_class tbody>tr:hover {
	background: rgba(14, 137, 255,0.75) !important;
	color: white;
}
#parts_table_wrapper .col-sm-12 {
	padding: 0px;
}
#parts_table_wrapper label {
	color: #555555;
	font-weight: bold;
}
#parts_table_wrapper .row:first-of-type {
	background: rgba(255,255,255,0.75);
	padding: 10px auto !important;
	font-weight: bold;
}
#parts_table_wrapper .row:last-of-type {
	color: #555555;
	font-weight: bold;
}
.table-hover>tbody>tr:hover {
	background: rgba(0,98,192,0.25);
}
#parts_table_filter label {
	color: #555555;
	font-weight: bold;
}
#parts-photo-carousel {
	width: 30%;
	margin: 20px auto;
    box-shadow: #777777 0px 0px 5px 2px;
}
.part-link-photo {
	width: 50%;
}
.parts-photo-div {
    margin-top: 20px;
}
.parts-photo-div img {
    box-shadow: #777777 0px 0px 5px 2px;
    width: 50%;
}
.parts-photo-div-left {
    width: 48%;
    float: left;
    text-align: right;
}
.parts-photo-div-right {
    width: 48%;
    float: right;
    text-align: left;
}

@media (max-width: 767px) {
	#parts-photo-carousel {
		width: 70%;
	}
	.part-link-photo {
		width: 98%;
	}
    .parts-photo-div img {
        width: 90%;
    }
    .parts-photo-div-left {
        width: 100%;
        float: none;
        text-align: center;
    }
    .parts-photo-div-right {
        margin-top: 30px;
        width: 100%;
        float: none;
        text-align: center;
    }
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: orange;
    border-color: #dcdcdc;
}

.pagination>li>a, .pagination>li>span {
    color: #555555;
}

.footer {
	padding-left: 10px;
	padding-right: 10px;
	color: rgba(255,255,255,0.84);
	border-top: white solid 3px !important;
    background: #0062C0 !important; /* For browsers that do not support gradients */    
    background: -webkit-linear-gradient(bottom, #0062C0, rgba(69,205,221,0.75)) !important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, #0062C0, rgba(69,205,221,0.75)) !important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, #0062C0, rgba(69,205,221,0.75)) !important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top, #0062C0, rgba(69,205,221,0.75)) !important; /* Standard syntax (must be last) */
}
.footer a {
	color: rgba(255,255,255,0.84);
}
.footer-link:hover {
    color: white !important;
}
.footer-link:active {
    color: white !important;
}
.footer-link:focus {
    color: white !important;
}

.distributors-table-mobile {
    display: none;
}
@media (max-width: 767px) {
    .distributors-table {
        display: none;
    }
    .distributors-table-mobile {
        display: table;
    }
}
.service-centers-table-mobile {
    display: none;
}
@media (max-width: 767px) {
    .service-centers-table {
        display: none;
    }
    .service-centers-table-mobile {
        display: table;
    }
}

.table-header-mobile {
    display: none;
}

@media (max-width: 767px) {
    .table-header-desktop {
        display: none;
    }
    .table-header-mobile {
        display: inline;
    }    
}

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: inherit !important;
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
  transition: background-color 5000s ease-in-out 0s;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../fonts/roboto/0eC6fl06luXEYWpBSJvXCBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../fonts/roboto/Fl4y0QdOxyyTHEGMXX8kcRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../fonts/roboto/-L14Jk06m6pUHB-5mXQQnRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../fonts/roboto/I3S1wsgSg9YCurV6PUkTORJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../fonts/roboto/NYDWBdD4gIq26G5XYbHsFBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../fonts/roboto/Pru33qjShpZSmG3z6VYwnRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../fonts/roboto/Hgo13k-tfSpn0qi1SFdUfVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/roboto/ek4gzZ-GeXAPcSbHtCeQI_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/roboto/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/roboto/-2n2p-_Y08sg57CNWQfKNvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/roboto/u0TOpm082MNkS5K0Q4rhqvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/roboto/NdF9MtnOpLzo-noMoG0miPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/roboto/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/roboto/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../fonts/roboto/ZLqKeelYbATG60EpZBSDyxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../fonts/roboto/oHi30kwQWvpCWqAhzHcCSBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../fonts/roboto/rGvHdJnr2l75qb0YND9NyBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../fonts/roboto/mx9Uck6uB63VIKFYnEMXrRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../fonts/roboto/mbmhprMH69Zi6eEPBYVFhRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../fonts/roboto/oOeFwZNlrTefzLYmlVV1UBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../fonts/roboto/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/roboto/77FXFjRbGzN4aCrSFhlh3hJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/roboto/isZ-wbCXNKAbnjo6_TwHThJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/roboto/UX6i4JxQDm3fVTc1CPuwqhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/roboto/jSN2CGVDbcVyCnfJfjSdfBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/roboto/PwZc-YbIL414wB9rB1IAPRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/roboto/97uahxiqZRoncBaCEI3aWxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/roboto/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}